﻿/* CSS Document */
div,form,img,ul,ol,li,dl,dt,dd,pre{margin:0;padding:0;border:none;}
ul,dl,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6,pre {margin:0;padding:0;font-size:12px;font-weight:normal;}
img,span{
	border:0;
}
body{
	color:#292929;
	line-height:150%;
	font-family: "宋体", Verdana, Arial, Helvetica, sans-serif, SimSun;
	font-size: 12px;
	margin:0; 
	padding:0;
}
p{ margin:0; padding:0;}
.clearit{
	clear:both;
	margin:0;
	padding:0;
}
.ClinicSchedule{ padding:10px;}
.clinicDetail{border-collapse: collapse; border-spacing: 0;}
.clinicDetail td {
	color: #05529A;
	vertical-align: middle;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
.clinicType{
	line-height:30px;
	background-image: url(../images/clinicType_bg.jpg);
	background-repeat: repeat-x;
	height: 30px!important;
}
.on_a{
	display:block;
	float: left;
	height: 30px;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #98C6E2;
	font-size: 14px;
	color: #00347f;
}
.over_a{
	display:block;
	float: left;
	height: 30px;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #98C6E2;
	font-size: 14px;
	color: #FFFFFF!important;
	background-color: #1c85e0;
}
.clinicweek{height:40px;}
.clinicweek td {
	background-color: #CFEAFB;
	height: 40px;
}
.clinicweek .s1 {
	height: 40px;
	width: 80px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
.clinicweek .period {
 text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.w{
	text-align: center;
	line-height:20px!important;
}
.today{
	background-color: #1c85e0;
	display: block;
	height: 40px;
	width: 100%;
	color: #FFFFFF;
	line-height: 20px;
}
.DepartmentName{font-weight:bold;}
.box{
	display:block;
	line-height: 36px;
	height: 36px;
	background-image: url(../images/five-red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
}
.box a{
	color: #0141bc;
}
.nextweek{color:#0368c0!important;}
.nextweek a{color:#0368c0!important;}
.clinicDetail_explain {
	background-image: url(../images/five-red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	height: 14px;
	padding-left: 20px;
	margin-top: 20px;
	color: #9a9a9a;
	float: right;
}
.outpatient1 {
	color: #338ac7;
	display: block;
	line-height: 20px;
	height: 20px;
}
.outpatient2 {
	color: #338ac7;
	background-image: url(../images/five-red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	line-height: 20px;
 padding-left:15px;
}
.outpatient3 {
	color: #338ac7;
	background-image: url(../images/five-red.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	line-height: 20px;
 padding-left:15px;
}
.outpatient1 a {
	color: #338ac7;
	float: left;
	margin-left: 20px;
}
.outpatient2 a {
	color: #338ac7;
	float: left;
	margin-left: 20px;
}
.outpatient3 a {
	color: #338ac7;
	float: left;
	margin-left: 20px;
}
.schedulestate_valid{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-valid.gif);
	background-repeat: no-repeat;
	float: left;
}
.schedule_saturate{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-saturate.gif);
	background-repeat: no-repeat;
	float: left;
}
.schedule_timeout{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-timeout.gif);
	background-repeat: no-repeat;
	float: left;
}
.schedule_stop{
	display: inline-block;
	height: 18px;
	width: 18px;
	background-image: url(../images/schedule-stop.gif);
	background-repeat: no-repeat;
	float: left;
}

@media only screen and (max-width:48em){
	body{ font-size:14px;}
} 